html, body {
	border:0;
	margin:0;
	padding:0;
	background-color:#fff;
}

body {
	font:90%/1.25 arial, helvetica, sans-serif;
}

                               

h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
	font-weight:normal;
}

h1 {
	padding:10px 0 5px 0;
	letter-spacing:-1px;
	font:1.5em arial, helvetica, sans-serif;
	color:#003399;
}

h2 {
	padding:0 0;
	letter-spacing:-1px;
	font:1.25em verdana, helvetica, sans-serif;
	color:#003399;
}

h3 {
	font:1em arial, helvetica, sans-serif;
	font-weight:bold;
	color:#003399;
}

h4 {
	font:.90em arial, helvetica, sans-serif;
	font-weight:bold;
	color:#003399;
}

h5 {
	font: .80em arial, helvetica, sans-serif;
	font-weight:bold;
	}

p {
	margin:0 0 0 .25em;
	padding: 0 0 .5em 0;
	font-size:100%;
}

ul, ol {
	margin:0 0 0 0;
	list-style-image: url(/images/bullet_square_black_3x3.gif);
	padding:0 0 18px 1.5em;
	text-align:left;
	line-height:125%;
}

/**** bolded list -- needed on some pages and sections on the site ****/

.bold-list {
font-weight:bold;}


small {
	font-size:0.85em;
}

img {
	border:0;
}

strong {
	color:#cc0000;font-weight:bold;}
                   

a:link {
	color:#003399;
}

a:visited {
	color:#999;
}

a:hover {
	background-color:#DAFCFD;
}
                  

form {
	margin:0;
	padding:0;
	display:inline;
}

input, select, textarea {
	font:1em arial, helvetica, sans-serif;background-color: White;;
}

textarea {
	line-height:1.25;
}

label {
	cursor:pointer;
}


.g-float-left {float:left;}

.g-float-right {float:right;}

.g-small {
	font-size:90%;}

.g-left-margin {margin:0 0 0 .25em;}

.g-text-center {text-align:center;}

/**** required fields ****/
.g-asterisk {
font-size:90%;
color:red;}
                    

table {
	border:0;
	margin:0 0 0 0;
	padding:0;
	border-collapse:collapse;
}

table tr td {
	padding:0px;
}
 
/**** container for the header content footer ****/
                      
#g-all-container {
	width: 760px;
	background-color: #fff;
	color: #333;
	line-height: 130%;
	margin-top:0px;
	margin-left:0px;
	max-width:760px;
	min-width:760px;
}

/**** logo bar and top menu ****/
#g-siteheader {
	height:auto;
	padding:0 0;
	border-bottom: 1px solid #003399;
}

.g-siteheader-right{
background: url(/genealogy/images/siteheader-right.gif) no-repeat left;
width: 596px;
height: 60px;
}

/**** styles for the css based imagemap for the flyouts ****/
#btn_cart { width: 50px; height: 31px; position: absolute; left: 669px; top: 5px;}
#btn_cart:hover { background-color: transparent; }
#btn_help { width: 50px; height: 21px; position: absolute; left: 669px; top: 32px;}
#btn_help:hover { background-color: transparent; }
#btn_shop { width: 60px; height: 21px; position: absolute; left: 605px; top: 32px;}
#btn_shop:hover { background-color: transparent; }
#btn_search { width: 65px; height: 21px; position: absolute; left: 540px; top: 32px;}
#btn_search:hover { background-color: transparent; }
#btn_my { width: 140px; height: 21px; position: absolute; left: 400px; top: 32px;}
#btn_my:hover { background-color: transparent; }
#btn_community { width: 100px; height: 21px; position: absolute; left: 300px; top: 32px;}
#btn_community:hover { background-color: transparent; }
#btn_learning { width: 130px; height: 21px; position: absolute; left: 165px; top: 32px;}
#btn_learning:hover { background-color: transparent; }
	
	
/**** top login section style ****/
#loginView {width:490px;margin-bottom:2px;padding:1px 0 2px 3px;border: 1px #fff solid; }
#loginView form a {margin-left: 35px;font: .90em bold Arial, Helvetica, sans-serif;} 
#loginView form #b_login {margin-left: 10px;}

.dispRight { 
	font: .90em Arial, Helvetica, sans-serif;
	color: #fff;
	padding: 0 0 0 0;
	margin:0 0 0 5px;
	}
	
#loginView form { 
	font: .90em bold Arial, Helvetica, sans-serif;
	}
	
.dispRight a:link, .dispRight a:visited { 
	color: #fff;
	font: .90em Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration:none;
	}
		
.dispRight a:hover { 
	color: #333;
	}

span.loginBar {
	position:relative;
	top:-12px;
	
}

.g-login-btn	{
	border: 1px solid #003399; 
	background-color: White; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #000099;
	}
	
#welcomeView span {position:absolute;left:360px;width:140px;top:0px;}

/**** leaderboard area for css page and header version ****/
.leaderboard {
	width:759px;
	padding:1px 0px 1px 1px;
	border:1px solid #003399;
}

/**** leaderboard area for table page and header ****/

table.adTable {
	border:1px solid #003399;border-collapse:collapse;
}

table.adTable td {
	padding:1px 0px 1px 1px;
}
	
/**** content wrapper ****/	
	
#g-content-wide {
	padding: .5em 0 0 1em;
	min-width:750px;
	width:750px;
	min-height:720px;
}

#g-content {
		margin-left: 180px;
		border-left: 1px solid #003399;
		min-width: 550px;
		padding: .5em 0 0 .5em;

	}
	
	
#g-content p {padding:.5em .5em 0 1em;}
#g-content h1, h2, h3 {padding:.5em 0 0 0;margin:0 0 0 .5em;}

/**** site wide footer ****/

#g-footer{
	clear: both;
	margin: 0;
	padding: .5em .5em;
	color: #fff;
	background-color: #003399;
	font-size:90%;
	border-top: 1px solid #003399;
	text-align:center;
	width:auto;
}


#g-footer a{
	color:white;
}

#g-footer a:hover{
	color:white;
	background-color:#003399;
}


/**** blue beveled rounded section headers ****/

.g-rounded-header-small {
	width:200px;
	height:35px;
	font-weight:bold;
	padding:.45em .19em .19em .19em;
	background: url(../images/roundedheader_small.jpg) no-repeat top;
	color: #ffffcc;
	text-align:center;
}

.g-rounded-header-large {
	width:300px;
	height:35px;
	font-weight:bold;
	padding: .45em 0 .19em 0;
	background: url(../images/roundedheader_large.jpg) no-repeat top;
	color:#ffffcc;
	text-align:center;
	}

/**** buttons for search sections ****/
.g-search-btn	{
	border: 1px solid #003399; 
	background-color: White; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 14px; 
	color: #000099;
	}
	
	
.g-td-padding {
	padding:.19em .25em 0 .5em;}
	
/**** thin horizontal separator ****/
.g-horizontal-separator {width:auto;height:2px;border-bottom:1px solid #003399;}

/**** thin blue vertical border ****/
.g-right-border {border-right:1px solid #003399;}
